WPCloud is not impacted in any way by this Apache vulnerability. All of our servers are powered by LiteSpeed & do not run Log4j.

Even though WPCloud is not impacted by this vulnerability, we have implemented several firewall rules within our WAF to detect, mitigate & block Log4j attack attempts and scanning.

This allows us to easily identify bad actors & block them present & future

Wednesday, December 15, 2021

« Back

Powered by WHMCompleteSolution